<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <ImageView
        android:id="@+id/wallpaper"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginHorizontal="20dp"
        android:paddingHorizontal="10dp"
        android:paddingTop="10dp"
        android:layout_above="@id/tvName"
        android:scaleType="centerCrop" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="100dp"
        android:paddingHorizontal="60dp"
        >
        <RelativeLayout
            android:id="@+id/rlSet"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/back_transparent_grey_oval">

            <ImageView
                android:id="@+id/imgSet"
                android:layout_width="46dp"
                android:layout_height="46dp"
                android:layout_centerInParent="true"
                android:padding="13dp"
                android:src="@drawable/ic_to_set_wall" />
        </RelativeLayout>
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <RelativeLayout
            android:id="@+id/rlDown"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/back_transparent_grey_oval">

            <ImageView
                android:id="@+id/imgDown"
                android:layout_width="46dp"
                android:layout_height="46dp"
                android:layout_centerInParent="true"
                android:padding="13dp"
                android:src="@drawable/ic_download_pic" />
        </RelativeLayout>

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <ImageView
            android:id="@+id/imgCollect"
            android:layout_width="46dp"
            android:layout_height="46dp"
            android:background="@drawable/back_transparent_grey_oval"
            android:padding="13dp"
            android:paddingTop="10dp"
            android:paddingBottom="10dp"
            android:src="@drawable/selector_like_white" />
    </LinearLayout>
    <TextView
        android:id="@+id/tvName"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_alignParentBottom="true"
        android:textColor="#808080"
        android:textSize="16sp"
        android:layout_marginHorizontal="40dp"
        android:textAlignment="center"
        android:textStyle="bold"
        android:layout_marginBottom="20dp"
        android:layout_marginTop="10dp"
        android:ellipsize="end"
        android:maxLines="2" />
</RelativeLayout>